### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: Têtes d’affiches

# Le sous-titre éventuel du document
subtitle: Stratégies commerciales et standardisation visuelle dans les affiches de cinéma contemporaines.

# Le titre courant, si différent du titre du document
runningtitle: PageTypeToPrint <br class='breakprint'>  <i>aka</i> PaTaTaPrint.

# Votre nom
name: Manon Doussin

# L’année, par ex. : 2021 – 2022
year: 2023 – 2024 

# Votre diplôme, par ex. : DNA Design
diploma: DNA Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole:

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: "Manon_Doussin_Doc_Ecrit_Version_Web.pdf"

# Structure du contenu (= sommaire)
parts:
  - title: Préambule
    file : content/text/0.prefatorynote.md
    template : default
  
  - title: Introduction
    file: content/text/1.intro.md
    template: default
  
  - title: Caractéristiques
    file: content/text/2.artinprinting.md
    template: default
   
  - title: Possibles Raisons
    file: content/text/3.pictorial.md
    template: default
   
  - title: Conséquences
    file: content/text/4.type.md
    template: default
   
  - title: Conclusion
    file: content/text/5.conclusion.md
    template: default
   
  - title: Annexes
    file: content/text/6.annexes.md
    template: appendices
   
  # - title: Entretiens
  #   file: content/text/7.entretiens.md
  #   template: interview
   
  # - title: Glossaire
  #   file: content/text/8.glossaire.md
  #   template: references
   
  - title: Références
    file: content/text/9.references.md
    template: references
   
  - title: Remerciements
    file: content/text/10.remerciements.md
    template: thanks